﻿using WpfNavigation.ViewModel;

namespace WpfNavigation.Messages
{
    /// <summary>
    /// Message to change the view
    /// </summary>
    public class ChangeViewMessage
    {
        public AViewModel TargetViewModel { get; private set; }
        public ChangeViewMessage(AViewModel viewModel)
        {
            TargetViewModel = viewModel;
        }
    }
}
